Subject: PNM losses
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 23 Aug 2001 14:13:23 -0700 (PDT)

Guys,

  I called PNM again today to inquire about the losses that are based on 3% of the market price that is determined by PNM's marketers.  Currently, they were priced at $100 market price times 3%, or $3 per MWh.

  Don at PNM transmission did not respond to me by yesterday as I had requested, and of course when I called him today, he is out until Monday.  So I talked to a Mark who could not give me much of an update.  

  The last time I talked to PNM, Don was going to take my request to have July's Market price that PNM was using for losses moved down to below the cap of $91.87.

  As of today, they have changed only August's transmission loss factor to the current cap price of $91.87 and posted this on their website as of this week.  

 I also asked why they let their marketers decide on a market price for losses when marketers are not supposed to be involved in transmission or transmission pricing.  Mark's response was that Losses are not ancillary and therefore, the marketers are allowed to suply information.  I will check into this.

I have left a message for Don to call me on Monday, as I would like to discuss the following items:
1. why they are unwilling to adjust the "market price" down for loss charges for July 2001 
2. how their marketers 'decide' on what market price they will use, ie- is there a formula?
3. Why they are using the cap price for August when prices are well below the cap

Please let me know if you have any more questions you would like me to pose to them when I speak with Don on Monday.

To view the changes to their website, go to :

http://www.swoasis.com/OASIS/PNM/data/listofproviders?PROV=PNM

From the website: 
"Notice: The Loss Pricing for the month of August has changed from $100 to $91.87, which equates the change from $3.00/MWH to $2.7561/MWH. This is based on the FERC-Migated price outside of California."